Transactions Per Day
tx-per-day
Chart: Transactions Per Day
Parameters
| Name | Type | Description | Required |
|---|---|---|---|
start_date | string | Start date in YYYY-MM-DD format | No |
end_date | string | End date in YYYY-MM-DD format | No |
latest | bool | If true, returns the current value | No |
Output
| Index | Name | Type | Description |
|---|---|---|---|
| 0 | date | string | Date (ISO) |
| 1 | daily_transactions | number | Daily transactions |
| 2 | field_7_day_ma_transactions | string | 7-day MA transactions |
| 3 | field_30_day_ma_transactions | string | 30-day MA transactions |
Example Request
https://charts.bitbo.io/api/v1/tx-per-day/?start_date=2026-04-06&end_date=2026-04-08
Example Request with Latest
https://charts.bitbo.io/api/v1/tx-per-day/?latest=true
Code Samples
- cURL
- Python
- JavaScript
- Go
curl "https://charts.bitbo.io/api/v1/tx-per-day/?start_date=2026-04-06&end_date=2026-04-08&api_key=YOUR_API_KEY"
import requests
url = "https://charts.bitbo.io/api/v1/tx-per-day/"
params = {
"start_date": "2026-04-06",
"end_date": "2026-04-08",
"api_key": "YOUR_API_KEY"
}
response = requests.get(url, params=params)
data = response.json()
print(data)
const url = "https://charts.bitbo.io/api/v1/tx-per-day/";
const params = new URLSearchParams({
start_date: "2026-04-06",
end_date: "2026-04-08",
api_key: "YOUR_API_KEY"
});
const response = await fetch(`${url}?${params}`);
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"io"
"net/http"
)
func main() {
req, _ := http.NewRequest("GET", "https://charts.bitbo.io/api/v1/tx-per-day/?start_date=2026-04-06&end_date=2026-04-08&api_key=YOUR_API_KEY", nil)
resp, err := http.DefaultClient.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
body, _ := io.ReadAll(resp.Body)
fmt.Println(string(body))
}
Example Output
{
"data": [
[
"2026-04-06",
465261,
"542720.000000000000",
"500336.800000000000"
],
[
"2026-04-07",
538981,
"544895.714285714286",
"503185.100000000000"
],
[
"2026-04-08",
558574,
"527060.714285714286",
"507951.700000000000"
]
]
}